##
## Makefile.am for the PRESTAF test-suite
## 
## $Revision: 1.3 $
##
## Process this file with automake in order to generate Makefile.in processed
## by the configure script
##
MAINTAINERCLEANFILES = 

DISTCLEANFILES = testdir

test_links = donald.test money.test system.test test01.test test02.test  \
             test03.test test04.test test05.test test06.test test07.test \
             test08.test test09.test test10.test test11.test test12.test \
             test13.test test14.test test15.test \
             test-load.test test-load-2.test test-load-3.test 

CLEANFILES = ${test_links} ${test_links:%.test=%.out}

EXTRA_DIST = prestaf-tester.sh test-load.auto test-load-2.auto \
	     test-load-3.auto \
             ${test_links:%.test=%.pres} \
             ${test_links:%.test=%.out} 

TESTS_ENVIRONMENT = builddir=$(builddir) srcdir=$(srcdir) \
		    prestaf=${top_builddir}/tools/prestaf/prestaf

TESTS = ${test_links}

${test_links}: Makefile 
	rm -f $@ ; ${LN_S} ${srcdir}/prestaf-tester.sh $@

